.accounts {
  width: 60%;
  margin: auto;
  list-style-type: none;
  padding: 0;
  max-width: 35em;

  > h2 {
    text-align: center;
  }
  ul {
    padding-inline-start: 0;
  }

  li {
    display: flex;
    margin: 15px 0;
    background: #e1cbb8;
    :hover {
      background: #deb99f;
    }
  }

  label {
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px;
  }

  button {
    width: 100%;
    background: #45e4a5;
  }

  button:disabled {
      background: #45e4a52b;
      color: #abb7b7;
  }
}
